Jupiter - Zadanie #1897

Zadanie # 1885 (Nowy): uwagi ze spotkania
eksport wyniku raportu do csv
2017-12-13 10:19 - Lukasz Waskiewicz

Status: Rozwigzany Start date: 2017-12-13
Priority: Normalny Due date:

Assignee: Jarostaw Babel % Done: 100%
Category: backend Estimated time: 0.00 hour
Target version: 0.3

Developer: tukasz Waskiewicz Tester: Jarostaw Bgbel
Description

Associated revisions

Revision 79d924a1 - 2017-12-15 12:26 - Lukasz Waskiewicz

refs #1897 eksport do csv, korekty w serwowaniu plikdw

Revision ae172¢05 - 2017-12-15 12:33 - Lukasz Waskiewicz

refs #1897 eksport do csv, i18n

History

#1 - 2017-12-13 14:38 - Michat Komar
- Category set to backend

- Assignee set to tukasz Waskiewicz

- Target version set to 0.3

- Developer tukasz Waskiewicz added
- Tester Jarostaw Bgbel added

#2 - 2017-12-15 13:00 - Lukasz Waskiewicz
- Status changed from Nowy to Testowanie
- Assignee changed from tukasz Waskiewicz to Jarostaw Bgbel

- % Done changed from 0 to 100

dodany na ekranie szczegétéw importu

#3 - 2018-02-02 13:44 - Jarostaw Babel
- Status changed from Testowanie to Odpowiedz

- Assignee changed from Jarostaw Bagbel to tukasz Waskiewicz

Mozna dodac pierwszy wiersz z tytutami kolumn? Czy nie ma to sensu, bo beda sobie przetwarza¢ csv jakimi$ narzedziami?

#4 - 2018-02-06 13:03 - Lukasz Waskiewicz

- Assignee changed from tukasz Waskiewicz to Jarostaw Bgbel
zatozylismy przetwarzanie, jesli uzytkownicy beda chcieli to sie dorobi p6zniej

#5 - 2018-02-12 13:39 - Jarostaw Babel
- Status changed from OdpowiedZ to Rozwigzany
